@charset "utf-8";

*{
	margin:0;
	padding:0;
}

ul, li {
	list-style-type: none;
}

img {
	border:0;
}

table,th,td {
	border:none;
}

form {
	display: inline;
}

br.clear,
p.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}

#contents p.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	margin:0 1em 0;
}

.clear {
	clear:both;
}

.skipmenu {
	position:absolute;
	right:0pt;
	top:-10em;
}

a {
	overflow:hidden;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    zoom: 1;
}



body {
	background:url(images/bodyBack2.gif) repeat-x;
	text-align:center;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	padding:0 10px;
}


#WRAPPER {
	width:950px;
	margin:10px auto 0;
	text-align:left;
}

#header {
	margin:0 0 20px 0;
}

#header h1,
#header p#siteID {
	float:left;
}

#characterSize {
	padding-right:20px;
	float: left;
	padding-top: 3px;
}

#characterSize img {
	margin-left:1px;
	vertical-align:middle;
}

#searchBox {
	float:right;
	width: 460px;
	background:url(images/searchBack.gif) no-repeat right top;
	padding-right:5px;
	margin-top:10px;
	overflow: hidden;
}

#searchArea {
	float: left;
	width: 270px;
	position: relative;
}
#searchArea form {
	float: right;
	margin-top: 2px;
}

#searchBox .textBox {
	width:130px;
}

#searchBoxWide .textBoxWide {
	width:300px;
}

#headerMenu,
#headerMenuE {
	clear:right;
	padding-top:10px;
	text-align:right;
}

#headerMenu img {
	margin-left:40px;
}

#headerMenuE img {
	margin-left:20px;
}

#mainIMG {
	height:150px;
}

#kanrenMenu {
	height:31px;
	margin-bottom:15px;
}

#kanrenMenu ul li {
	float:left;
	height:31px;
}

#importantArea {
	border:1px solid #D3D3D3;
	background:url(images/sukashiLogoPink.gif) no-repeat right bottom #FAF5F9;
	margin-bottom:7px;
}

#importantArea2 {
	border:1px solid #FFF;
}
#importantArea2 ul a {
	color: #000;
}

#eventArea {
	border:1px solid #D3D3D3;
	margin-bottom:25px;
	background:url(images/sukashiLogo.gif) no-repeat right bottom;
}

#infoArea {
	border:1px solid #D3D3D3;
	border-top:none;
	margin-bottom:25px;
}

#infoArea p {
	margin:10px 20px;
	text-align:right;
}

#infoArea a:link {color:#000; text-decoration:none;}
#infoArea a:visited {text-decoration:none;}
#infoArea a:hover {color:#11C; text-decoration:underline;}
#infoArea a:active {color:#C11; text-decoration:none;}

#toiawase {
	border:1px solid #D3D3D3;
	border-top:none;
	background:url(images/toiawaseBack.gif) no-repeat right bottom;
}

#left640 #toiawase ul,
#topCenter #toiawase ul {
	margin-top:0;
	padding-top:10px;
}

#kanrenShisetsu {
	border:1px solid #D3D3D3;
	padding:8px 0 5px;
	margin-bottom:15px;
}

#kanrenShisetsu img {
	vertical-align:top;
}

#footer {
	background:url(images/footerBack.gif) repeat-x #EEE;
	margin-top:20px;
	padding:20px 0 10px;
	color:#333;
}

#footerArea {
	width:950px;
	margin:0 auto;
	text-align:left;
}

#footerL {
	float:left;
	font-size:90%;
	font-weight:bold;
	margin-left:20px;
}

#footerL address {
	margin-top:10px;
	font-weight:normal;
	font-style:normal;
	line-height:120%;
	font-size:84%;
}

#footerR {
	float:right;
	margin-right:20px;
}

#footerR ul {
	background:url(images/footerList.gif) no-repeat right center;
}

#footerR li {
	display:inline;
	background:url(images/footerList.gif) no-repeat left center;
	font-size:84%;
	padding:5px 15px;
}

#footerR a:link {color:#333; text-decoration:none;}
#footerR a:visited {color:#333; text-decoration:none;}
#footerR a:hover {color:#11C; text-decoration:underline;}
#footerR a:active {color:#C11; text-decoration:none;}

p#copyright {
	margin-top:30px;
	margin-right:20px;
	clear:right;
	float:right;
	font-size:78%;
	font-family:Arial, Helvetica, sans-serif;
	width:400px;
	text-align:right;
}

#topicPath p {
	clear:both;
	font-size:78%;
	margin:5px 0 10px;
}

#lNavi {
	float:right;
	width:200px;
	margin-bottom:10px;
}
.lNaviWrap {
	border: 1px solid #CCC;
	border-radius: 12px 12px 0 0;
	background: #EEE;
	margin-bottom: 20px;
}
.lNaviWrap p {
	font-size: 16px;
	color: #FFF;
	border: 2px solid #FFF;
	border-radius: 12px 12px 0 0;
	padding: 11px 10px 10px 38px;
	background: url(images/lNaviPBackA.png) no-repeat 5px 10px, url(images/lNaviPBackB.png) no-repeat right bottom, #485A99;
}
.lNaviHead {
	background: #374688;
	border-radius: 11px 11px 0 0;
	height: 11px;
}
#lNavi ul li {
	margin: 2px;
}
#lNavi ul li a,
#lNavi ul li.noLink {
	color: #333;
	font-size: 14px;
	text-decoration: none;
	display: block;
	width: 168px;
	padding: 6px 5px 6px 21px;
	background: url(images/lNaviBullet.png) no-repeat 4px 10px #FFF;
}
#lNavi ul li a:hover,
#lNavi ul li a.active {
	background: url(images/lNaviBullet2.png) no-repeat 4px 10px #FFF5FF;
}
ul.addMenu {
	float: right;
	width: 198px;
	border-top: 6px solid #485A99;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background: #EEE;
}
#lNavi ul.addMenu li a {
	width: 170px;
}

#hospital .lNaviWrap {
	border: 1px solid #CCC;
	border-radius: 0;
	background: #EEE;
	margin-bottom: 20px;
}
#hospital .lNaviWrap p {
	font-size: 16px;
	color: #485A99;
	border: 1px solid #FFF;
	border-radius: 0;
	padding: 5px 10px;
	background: url(images/hospPBack.png) no-repeat right bottom #E6E6E6;
	font-weight: bold;
	text-shadow: 1px 1px 4px #999;
}
#hospital #lNavi ul li.backHosp a {
	color: #485A99;
	background: url(images/hospBack.png) no-repeat left 5px #FFF;
}
#hospital #lNavi ul li.backHosp a:hover {
	background: url(images/hospBack2.png) no-repeat left 5px #FFF5FF;
}
#lNavi ul li.backHosp span {
	font-style: italic;
	font-weight: bold;
}

#lNavi ul li ul {
	margin-left: 10px;
}
#lNavi ul li ul li a {
	width: 156px;
}

#lNavi a .linkLock {
	background: url(images/lock.png) no-repeat right center;
	padding-right: 20px;
}

#contents {
	float:left;
	width:735px;
}

#hospital #contents900 #contents {
	float:none;
	width:900px;
	margin:0 auto;
}

#hospital #contents {
	float:right;
}

#hospital #lNavi {
	float:left;
}


#contents #titleImg {
	margin-bottom:7px;
}

#hospital #titleImg {
	margin-bottom:5px;
}

/* Pagination */
#contents .pagination {
	margin:10px auto 20px;
	padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

#contents .pagination span {
	margin:0 2px;
	padding:3px 0;
	font-size:90%;
}

#contents .pagination a,
#contents .pagination .previous a,
#contents .pagination .next a {
	border:solid 2px #CCC;
}

#contents .pagination .pageActive {
	padding:3px 8px;
	border:2px solid #485A99;
	background-color:#708BC6;
	color:#FFF;
	font-weight:bold;
}

#contents .pagination a:link,
#contents .pagination a:visited {
	padding:3px 8px;
	color:#000;
	text-decoration:none;
}

#contents .pagination a:hover {
	border:2px solid #485A99;
	background-color:#708BC6;
	color:#FFF;
	text-decoration:none;
}

#contents .pagination .previousOff {
	padding:3px 5px 3px 14px;
	border:2px solid #DDD;
	background:#FFF url(images/pagePrevOff.gif) no-repeat left center;
	color:#DDD;
}

#contents .pagination .nextOff {
	padding:3px 14px 3px 5px;
	border:2px solid #DDD;
	background:#FFF url(images/pageNextOff.gif) no-repeat right center;
	color:#DDD;
}

#contents .pagination .previous a {
	padding:3px 5px 3px 14px;
	background:#FFF url(images/pagePrev.gif) no-repeat left center;
}

#contents .pagination .previous a:hover {
	background:#708BC6 url(images/pagePrevHover.gif) no-repeat left center;
}

#contents .pagination .next a {
	padding: 3px 14px 3px 5px;
	background:#FFF url(images/pageNext.gif) no-repeat right center;
}

#contents .pagination .next a:hover {
	background:#708BC6 url(images/pageNextHover.gif) no-repeat right center;
}

table#tableInfo1 {
	margin-left:20px;
	width:655px;
	font-size:90%;
}

table#tableInfo1 th {
	font-weight:normal;
	text-align:left;
	width:62px;
	border-bottom:2px dotted #D3D3D3;
	padding-top:21px;
	vertical-align:top;
}

table#tableInfo1 td {
	border-bottom:2px dotted #D3D3D3;
	padding:21px 0 7px;
}

#contents table#tableInfo2 {
	margin-left:30px;
	width:655px;
	font-size:90%;
	border:none;
}

#contents table#tableInfo2 th {
	font-weight:normal;
	text-align:left;
	width:62px;
	border-bottom:2px dotted #D3D3D3;
	padding:21px 0 0 0;
	vertical-align:top;
	background:none;
	border:none;
}

#contents table#tableInfo2 td {
	border-bottom:2px dotted #D3D3D3;
	padding:21px 0 7px;
	border:none;
}


#contents h1 {
	margin-bottom:10px;
	background:url(images/h1Back.gif) no-repeat left center;
	height:45px;
	line-height:45px;
	padding-left:25px;
	font-size:130%;
}

#contents .relative h1 {
	padding-right:60px;
}

#contents900 h1 {
	background:url(images/h1Back900.gif) no-repeat left center;
}

#contents h2 {
	background:#E0E4F1;
	border-bottom:1px solid #485A99;
	color:#485A99;
	padding:5px 10px;
	margin-bottom:20px;
	font-size:105%;
	letter-spacing:0.1em;
}

#contents h3 {
	margin:0 0 15px 5px;
	color:#036;
	border-left:16px solid #036;
	padding-left:5px;
	font-size:100%;
}

#contents h4 {
	font-size:100%;
	color:#485A99;
	margin:0 0 15px 5px;
}

#contents h5,
#contents h6 {
	font-size:100%;
}

#contents p {
	font-size:96%;
	line-height:180%;
	margin:0 1em 1em;
	text-align: left;
}

#contents ul {
	list-style-image:url(images/liRound.gif);
	margin:0 1.5em 1.5em 3em;
}

#contents ol {
	margin:0 0 1.5em 3em;
}

#contents ol li {
	list-style-type:decimal;
	margin-left:0.5em;
}

#contents li {
	margin:10px auto;
	padding-left:5px;
	line-height:150%;
	font-size:96%;
}

#contents dl {
	margin-left:1em;
	font-size:96%;
}

#contents dt {
	font-weight:bold;
	color:#485A99;
}

#contents dd {
	margin:10px 0 20px 1em;
	line-height:150%;
}

hr {
	border:dotted #999;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
	margin:8px 0 16px;
	clear:both;
}

#contents table {
	margin:0 10px 20px;
	border-collapse:collapse;
	border:2px solid #999;
	line-height:150%;
	empty-cells:show ;
}

#contents caption {
	font-size:90%;
	color:#666;
	text-align:left;
}

#contents td,
#contents th {
	border:1px solid #999;
	padding:0.2em 0.5em;
	vertical-align:top;
	font-size:90%;
}

#contents th {
	color:#000;
	background:#EBEFF2;
}

#contents blockquote {
	color:#333;
	margin:0 2em;
	line-height:180%;
	font-size:90%;
}

.otoiawase {
	border:2px solid #E0E4F1;
}

#contents .otoiawase  h2 {
	background:#E0E4F1;
	font-size:94%;
	padding:5px 10px;
	margin-bottom:5px;
	border-bottom:none;
}

#contents .otoiawase p {
	margin:0 20px;
}

#contents p.toPageTop {
	border-top:1px dotted #999;
	text-align:right;
	padding-top:10px;
	margin:0;
}

#contents ul li ol li {
	list-style-type:decimal;
	list-style-image:none;
}

.photoAreaL {
	float:left;
	width:350px;
}

.photoAreaR {
	float:right;
	width:350px;
}

#contents .photoAreaL p, #contents .photoAreaR p {
	margin:0;
	padding:5px;
	background:#EEE;
	font-size:95%;
	line-height:150%;
}

.photoFrameL {
	float:left;
	padding:1px;
	margin-right:20px;
	background:#EEE;
}

.photoFrameR {
	float:right;
	padding:1px;
	margin-left:20px;
	background:#EEE;
}

#contents .photoFrameL p,
#contents .photoFrameR p {
	margin:0;
}

#contents .photoFrameL p.caption,
#contents .photoFrameR p.caption {
	padding:2px 5px;
	font-size:80%;
}

#contents #faq h2 {
	background:url(images/question.gif) no-repeat 5px center;
	border:1px solid #CCC;
	padding:13px 5px 13px 40px;
	margin:0;
}

#contents #faq p {
	background:url(images/answer.gif) no-repeat 5px 15px #FAFAFA;
	margin:0 0 3em;
	padding:10px 15px 10px 60px
}

#contents #shinryoukamoku ul li {
	float:left;
	width:270px;
	list-style-image:none;
	background:url(images/shinryoukaBack.gif) no-repeat center bottom;
	padding:10px 15px;
	margin-right:50px;
}

#contents #shinryoukamoku ul li a {
	display:block;
}

#contents #shinryoukamoku ul {
	width:700px;
	margin:0 0 0 40px;
}

#contents .openDialog {
	text-align:right;
}
.openDialog a {
	text-align:right;
	background:url(images/arrowRight.gif) no-repeat right center;
	padding-right:20px;
}


#contents ul.creditcard {
	list-style-image:none;
	margin:0 0 0 3em;
}

#contents ul.creditcard li {
	margin:0;
	float:left;
	padding-left:10px;
}

/**********************************
Additional Styles
**********************************/
#contents .textRight {text-align:right;}
#contents .text_right {text-align:right;}
#contents .textCenter {text-align:center;}
#contents .text_center {text-align:center;}
.textRed {color:red;}
.textBlueBold {color:#036; font-weight:bold;}
.textPurple {color:#6A5ACD;}
.textGreen {color:#20B2AA;}
.textGray {color:#999;}
#contents .textSmall {font-size:84%;}
#contents .textSmallRight {font-size:84%; text-align:right;}
#contents .textBackBlue {color:#FFF; background-color:#036; padding:2px 5px;}
#contents .textLarge {font-size:120%;}
#contents .textStandard {font-size:90%;}

.imgLeft {
	float:left;
	margin-right:20px;
}

.imgRight {
	float:right;
	margin-left:20px;
}

#contents table.tableBorderNone,
#contents .tableBorderNone th,
#contents .tableBorderNone td {
	border:none;
	padding:0;
}

#contents table.tablePhoto,
#contents .tablePhoto td {
	border:none;
	margin:0 0 20px;
	padding:0;
	text-align:center;
}

#contents table.tablePhoto {
	width:705px;
	margin:0 15px 20px;
}

.dottedLine {
	border:dotted 2px #999;
	padding:10px 30px;
}

.dottedLinePink {
	border:dotted 2px #F9F;
	padding:10px 30px;
}

a.pdfLink {
	padding:5px 0 5px 20px;
	background:url(images/pdf_icon.gif) no-repeat left center;
}

#contents p.textIndent {
	margin-left:3em;
}

#contents p.comment {
	background:url(images/diamonds.gif) no-repeat left 5px;
	padding-left:20px;
	color:#666;
}

#contents p.comment-black {
	background:url(images/diamonds.gif) no-repeat left 5px;
	padding-left:20px;
	color:#000;
}

#contents p.comment2 {
	text-indent:-1em;
	margin-left:2em;
}

.arrowRight {
	background:url(images/arrowRight.gif) no-repeat left center;
	padding-left:20px;
}

#contents table.tableDesign1 {
	border:none;
	margin-top:10px;
}

#contents table.tableDesign1 th,
#contents table.tableDesign1 td {
	border:none;
	border-bottom:1px solid #999;
	padding:10px 5px;
}

#contents table.tableDesign1 th {
	background:#F9F9F9;
}

#contents table.tableDesign2 {
	border:none;
	margin-top:10px;
}

#contents table.tableDesign2 th,
#contents table.tableDesign2 td {
	border:none;
	border-bottom:1px dotted #EEE;
	padding:5px;
}

#contents table.tableDesign2 th {
	background:#F6F6F6;
}

#contents table.tableDesign3,
#contents .tableDesign3 th,
#contents .tableDesign3 td {
	border:none;
	padding:10px;
}

#contents table.tableDesign4 {
	border:none;
	margin-top:10px;
}

#contents table.tableDesign4 th,
#contents table.tableDesign4 td {
	border:none;
	border-bottom:1px solid #999;
	padding:5px;
}

#contents table.tableDesign5 {
	border:1px dotted #DDD;
	margin-top:10px;
}

#contents table.tableDesign5 th,
#contents table.tableDesign5 td {
	border:none;
	border-bottom:1px dotted #DDD;
	padding:5px 10px;
}

#contents table.tableDesign5 th {
	background:#F6F6F6;
	text-align:left;
}

#contents table.tableDesign5 ul {
	margin:0 0 0 2em;
}

#contents table.tableDesign4 td.tableTdNone {
	border:none;
}

.backYellow {background:#FEFEEF}
.backGreen {background:#EEFFF7}
.backBlue {background:#E6F7FF}
.backPink {background:#FFEEFF}
.backPurple {background:#EEEEFF}
.backGray {background:#F0F0F0;}
.backOrange {background:#FFF3E8;}

.kakomiDesign {background:url(images/kakomiBack.gif) repeat-y;}
.kakomiInside {padding:20px 55px 20px 40px;}
#contents .kakomiInside p {margin:0;}

.kakomiDouble {margin:0 15px; border:3px #CCC double;}
.kakomiDoublePadTop {margin:0 15px; border:3px #CCC double; padding-top:1em;}

.kakomiSingle {margin:0 15px 20px; border:1px solid #CCC;}
#contents .kakomiSingle p {padding-top:15px;}
#contents .kakomiSingle strong {color:#600;}

.kakomiBlue {margin:0 15px 20px; border:3px solid #D8EDF2;}


#contents table.layout_table,
#contents table.layout_table td {
	border:none;
	background:#FFF;
	padding:5px;
	width:auto;
}

#contents table.layout_table2,
#contents table.layout_table2 td {
	border:none;
	background:#FFF;
	padding:5px;
	width:auto;
	vertical-align:top;
}

#contents table.layout_table_cap,
#contents table.layout_table_cap td {
	border:none;
	background:#FFF;
	padding:0px;
	width:auto;
	vertical-align:middle;
}

#contents table.layout_table_cap td p {
	font-size:80%;
	padding:2px 5px;
	margin:0;
}

.relative {
	position:relative;
}

.category {
	position:absolute;
	right:0;
	top:12px;
}

#contents .photoL {
	float:left;
	padding:5px 20px 10px 0;
}

#contents .photoR {
	float:right;
	padding:5px 0 10px 20px;
}

#contents table.layoutTableCap {
	border:none;
	margin:0 auto 20px;
}

#contents table.layoutTableCap td {
	padding:0;
	border:none;
	border-right:3px solid #FFF;
	border-left:3px solid #FFF;
}

#contents table.layoutTableCap p {
	font-size:80%;
	padding:2px 5px;
	margin:0;
}

#getAcro {
    background-color: #EEF7FF;
    border: 1px solid #DDDDDD;
    margin: 40px 10px;
}
#getAcro img {
    float: left;
    margin: 5px 15px;
}
#getAcro p.acrobat {
    font-size: 80%;
    margin: 3px 0 5px 150px;
}

#contents a img {
	vertical-align:middle;
}





#contents p.backButton {
	text-align:center;
}

#contents p.backButton a {
	padding:15px 15px 15px 30px;
	border:1px solid #2B66B5;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:url(images/backArrow.png) no-repeat 8px center #FFF;
}

#contents p.backButton a:hover {
	background:url(images/backArrow.png) no-repeat 8px center #F3F6FA;
}


#contents ul.horizonButton {
	list-style-image:none;
	text-align:center;
}
#contents ul.horizonButton li {
	display:inline;
	margin:auto 10px;
}
#contents ul.horizonButton li a {
	color:#036;
	font-weight: bold;
	border:1px solid #CCC;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding:15px 10px;
	text-decoration:none;
	background: rgb(136,191,232); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4YmZlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MGIwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(136,191,232,1) 0%, rgba(112,176,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,191,232,1)), color-stop(100%,rgba(112,176,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(136,191,232,1) 0%,rgba(112,176,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(136,191,232,1) 0%,rgba(112,176,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(136,191,232,1) 0%,rgba(112,176,224,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(136,191,232,1) 0%,rgba(112,176,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#70b0e0',GradientType=0 ); /* IE6-8 */
}
#contents ul.horizonButton a:hover {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.jumpMenu {
	border:1px solid #CCC;
	border-radius: 8px;
	padding: 10px 5px;
	margin-bottom: 20px;
	overflow:hidden;
}
#contents .jumpMenu ul {
	list-style-image: none;
	margin-left: 1em;
}
#contents .jumpMenu ul li {
	float:left;
	margin-right:10px;
	list-style-image:none;
}
#contents .jumpMenu ul li a {
	display:block;
	padding:5px 15px;
	border: 1px solid #CCC;
	border-radius: 8px;
	background: #D2E5F5;
	color: #333;
	text-decoration: none;
}
#contents .jumpMenu ul li a:hover {
	background: #AED1EE;
}

.buttonMenu,
.buttonMenu2 {
	overflow: hidden;
	padding: 0;
}
#contents .buttonMenu ul {
	list-style-image: none;
	margin-right: 0;
}
#contents .buttonMenu2 ul {
	list-style-image: none;
	margin: 10px;
}
#contents .buttonMenu ul li {
	float:right;
	margin-left:10px;
	margin-right: 0;
	list-style-image:none;
}
#contents .buttonMenu2 ul li {
	float:left;
	margin-left:0;
	margin-right: 0;
	list-style-image:none;
}
#contents .buttonMenu ul li a,
#contents .buttonMenu2 ul li a {
	display:block;
	padding:5px 15px;
	border: 1px solid #CCC;
	border-radius: 8px;
	background: #D2E5F5;
	color: #333;
	text-decoration: none;
}
#contents .buttonMenu ul li a:hover,
#contents .buttonMenu2 ul li a:hover {
	background: #AED1EE;
}





#gNavi {
	clear:both;
	height:50px;
	overflow: hidden;
}
#gNavi ul li {
	float:left;
	height:50px;
	overflow:hidden;
}
#toggle {
	display: none;
}
#menu {
	display: block;
}
#gNavi li a {
	background:url(images/gNaviZaidan.png) no-repeat;
	height:0;
	display:block;
	padding-top:50px;
	overflow:hidden;
}
#resultWrap {
  width:800px;
  margin:0 auto;
}


li#gNavi1 {width: 238px;}
li#gNavi2 {width: 238px;}
li#gNavi3 {width: 238px;}
li#gNavi4 {width: 236px;}

li#gNavi1 a {background-position:0px 0px;}
li#gNavi1 a:hover {background-position:0px -50px;}
li#gNavi2 a {background-position:-238px 0px;}
li#gNavi2 a:hover {background-position:-238px -50px;}
li#gNavi3 a {background-position:-476px 0px;}
li#gNavi3 a:hover {background-position:-476px -50px;}
li#gNavi4 a {background-position:-714px 0px;}
li#gNavi4 a:hover {background-position:-714px -50px;}

li#gNavi1 a.active {background-position:0 -50px;}
li#gNavi2 a.active {background-position:-238px -50px;}
li#gNavi3 a.active {background-position:-476px -50px;}
li#gNavi4 a.active {background-position:-714px -50px;}

#gNavi .actMenu li a {background: url(images/gNaviACT.png) no-repeat;}
#gNavi .actMenu li {width: 190px;}
.actMenu li#gNavi1 a {background-position:0px 0px;}
.actMenu li#gNavi1 a:hover {background-position:0px -50px;}
.actMenu li#gNavi2 a {background-position:-190px 0px;}
.actMenu li#gNavi2 a:hover {background-position:-190px -50px;}
.actMenu li#gNavi3 a {background-position:-380px 0px;}
.actMenu li#gNavi3 a:hover {background-position:-380px -50px;}
.actMenu li#gNavi4 a {background-position:-570px 0px;}
.actMenu li#gNavi4 a:hover {background-position:-570px -50px;}
.actMenu li#gNavi5 a {background-position:-760px 0px;}
.actMenu li#gNavi5 a:hover {background-position:-760px -50px;}
.actMenu li#gNavi1 a.active {background-position:0 -50px;}
.actMenu li#gNavi2 a.active {background-position:-190px -50px;}
.actMenu li#gNavi3 a.active {background-position:-380px -50px;}
.actMenu li#gNavi4 a.active {background-position:-570px -50px;}
.actMenu li#gNavi5 a.active {background-position:-760px -50px;}

#gNavi .careMenu li a {background: url(images/gNaviCare.png) no-repeat;}
#gNavi .careMenu li#gNavi1 {width: 316px;}
#gNavi .careMenu li#gNavi2 {width: 318px;}
#gNavi .careMenu li#gNavi3 {width: 316px;}
.careMenu li#gNavi1 a {background-position:0px 0px;}
.careMenu li#gNavi1 a:hover {background-position:0px -50px;}
.careMenu li#gNavi2 a {background-position:-316px 0px;}
.careMenu li#gNavi2 a:hover {background-position:-316px -50px;}
.careMenu li#gNavi3 a {background-position:-634px 0px;}
.careMenu li#gNavi3 a:hover {background-position:-634px -50px;}
.careMenu li#gNavi1 a.active {background-position:0 -50px;}
.careMenu li#gNavi2 a.active {background-position:-316px -50px;}
.careMenu li#gNavi3 a.active {background-position:-634px -50px;}

#gNavi .hospMenu li a {background: url(images/gNaviHosp.png) no-repeat;}
#gNavi .hospMenu li#gNavi1 {width: 158px;}
#gNavi .hospMenu li#gNavi2 {width: 158px;}
#gNavi .hospMenu li#gNavi3 {width: 159px;}
#gNavi .hospMenu li#gNavi4 {width: 159px;}
#gNavi .hospMenu li#gNavi5 {width: 158px;}
#gNavi .hospMenu li#gNavi6 {width: 158px;}
.hospMenu li#gNavi1 a {background-position:0px 0px;}
.hospMenu li#gNavi1 a:hover {background-position:0px -50px;}
.hospMenu li#gNavi2 a {background-position:-158px 0px;}
.hospMenu li#gNavi2 a:hover {background-position:-158px -50px;}
.hospMenu li#gNavi3 a {background-position:-316px 0px;}
.hospMenu li#gNavi3 a:hover {background-position:-316px -50px;}
.hospMenu li#gNavi4 a {background-position:-475px 0px;}
.hospMenu li#gNavi4 a:hover {background-position:-475px -50px;}
.hospMenu li#gNavi5 a {background-position:-634px 0px;}
.hospMenu li#gNavi5 a:hover {background-position:-634px -50px;}
.hospMenu li#gNavi6 a {background-position:-792px 0px;}
.hospMenu li#gNavi6 a:hover {background-position:-792px -50px;}
.hospMenu li#gNavi1 a.active {background-position:0 -50px;}
.hospMenu li#gNavi2 a.active {background-position:-158px -50px;}
.hospMenu li#gNavi3 a.active {background-position:-316px -50px;}
.hospMenu li#gNavi4 a.active {background-position:-475px -50px;}
.hospMenu li#gNavi5 a.active {background-position:-634px -50px;}
.hospMenu li#gNavi6 a.active {background-position:-792px -50px;}

#gNavi .kenshinMenu li a {background: url(images/gNaviKenshin.png) no-repeat;}
#gNavi .kenshinMenu li#gNavi1 {width: 77px;}
#gNavi .kenshinMenu li#gNavi2 {width: 134px;}
#gNavi .kenshinMenu li#gNavi3 {width: 76px;}
#gNavi .kenshinMenu li#gNavi4 {width: 150px;}
#gNavi .kenshinMenu li#gNavi5 {width: 136px;}
#gNavi .kenshinMenu li#gNavi6 {width: 90px;}
#gNavi .kenshinMenu li#gNavi7 {width: 151px;}
#gNavi .kenshinMenu li#gNavi8 {width: 136px;}
.kenshinMenu li#gNavi1 a {background-position:0px 0px;}
.kenshinMenu li#gNavi1 a:hover {background-position:0px -50px;}
.kenshinMenu li#gNavi2 a {background-position:-77px 0px;}
.kenshinMenu li#gNavi2 a:hover {background-position:-77px -50px;}
.kenshinMenu li#gNavi3 a {background-position:-211px 0px;}
.kenshinMenu li#gNavi3 a:hover {background-position:-211px -50px;}
.kenshinMenu li#gNavi4 a {background-position:-287px 0px;}
.kenshinMenu li#gNavi4 a:hover {background-position:-287px -50px;}
.kenshinMenu li#gNavi5 a {background-position:-437px 0px;}
.kenshinMenu li#gNavi5 a:hover {background-position:-437px -50px;}
.kenshinMenu li#gNavi6 a {background-position:-573px 0px;}
.kenshinMenu li#gNavi6 a:hover {background-position:-573px -50px;}
.kenshinMenu li#gNavi7 a {background-position:-663px 0px;}
.kenshinMenu li#gNavi7 a:hover {background-position:-663px -50px;}
.kenshinMenu li#gNavi8 a {background-position:-814px 0px;}
.kenshinMenu li#gNavi8 a:hover {background-position:-814px -50px;}
.kenshinMenu li#gNavi1 a.active {background-position:0 -50px;}
.kenshinMenu li#gNavi2 a.active {background-position:-77px -50px;}
.kenshinMenu li#gNavi3 a.active {background-position:-211px -50px;}
.kenshinMenu li#gNavi4 a.active {background-position:-287px -50px;}
.kenshinMenu li#gNavi5 a.active {background-position:-437px -50px;}
.kenshinMenu li#gNavi6 a.active {background-position:-573px -50px;}
.kenshinMenu li#gNavi7 a.active {background-position:-663px -50px;}
.kenshinMenu li#gNavi8 a.active {background-position:-814px -50px;}


#contents #resultWrap table,
#contents #resultWrap table th,
#contents #resultWrap table td {
  border: none;
  margin: 0;
}
.gsc-result .gs-title {
  height: auto !important;
}

#contents table.wideTableS1 {
  font-size:90%;
}
#contents table.wideTableS2 {
  font-size:84%;
}

#chiikiEvent {
  background: url(images/chiikiEvent.png) no-repeat left top;
  height: 138px;
  overflow: hidden;
  position: relative;
	margin-bottom: 10px;
}
#chiikiEvent h2 {
  text-indent: -9999px;
}
#chiikiEvent ul {
  position: absolute;
  top: 53px;
  left: 20px;
}
#chiikiEvent ul li {
  background: url(images/liStandard.gif) no-repeat left center;
  line-height: 1;
  margin: 20px 0;
  padding-left: 12px;
  font-size: 90%;
}

#contents ul.menuList {
  overflow: hidden;
  list-style-image: none;
}
#contents ul.menuList li {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
#contents ul.menuList li a {
  border: 1px solid #CCC;
  border-radius: 10px;
  padding: 5px 10px 5px 35px;
  width: 80%;
  display: block;
}
#contents ul.menuList li a.pdfLink {
  background: url(images/pdf_icon.gif) no-repeat 10px center;
}

.zoom {
	background: url(images/zoom.png) no-repeat left center;
	padding-left: 22px;
}

#contents ul.nendoMenu {
	margin: 0 0 20px 20px;
}
#contents ul.nendoMenu li {
	display: inline-block;
	margin: 0 10px 20px 0px;
	padding-left: 0;
}
#contents ul.nendoMenu li a {
	display: block;
	border: 1px solid #CCC;
	border-radius: 10px;
	padding: 7px 15px 7px 25px;
	background: url(images/liRound.gif) no-repeat 10px center;
}
#contents ul.nendoMenu li a:hover {
	background: url(images/liRound.gif) no-repeat 10px center #fdfdee;
}

.midashiKakomi {
	text-align: center;
	border: 3px solid #374688;
	line-height: 1.5;
	padding: 10px;
}

.kakomiRed {
	border: 4px solid #b30043;
	margin-bottom: 20px;
	padding: 10px;
}
.kakomiRed p.textCenter {
	text-align: center;
}
.kakomiRed a {
	color: #b30043;
	text-decoration: none;
}
.kakomiRed a:hover {
	text-decoration: underline;
}

.kakomiRed2 {
	border: 4px solid #b30043;
	margin-bottom: 20px;
	padding: 15px 30px;
}
.kakomiRed2 h2 {
	font-size: 100%;
	color: #b30043;
	border-bottom: 1px solid #b300b3;
	margin-bottom: 10px;
}
.kakomiRed2 p {
	font-size: 90%;
}

#cse-search-box {
	position: absolute;
	top: 0;
	left: 88px;
	width: 197px;
}
#cse-search-box .textBox {
	width: 145px !important;
	border: none !important;
}



@media screen and (max-width:479px) {
	body {
		padding: 0;
		background: none;
		font-size: 14px;
		-webkit-text-size-adjust: 100%;
	}
  img {
    max-width: 100%;
		height: auto;
  }
  #WRAPPER {
    width: 100%;
    margin: 40px 0 0;
  }
	#header {
		margin-bottom: 1px;
	}
	#header h1, #header p#siteID {
		float: none;
	}
	#siteID img {
		width: 80%;
		height: auto;
		margin: 10px 0 10px 10px
	}
	#header p.careID img {
		max-width: 55%;
	}
	#searchBox {
		display: none;
	}
	#characterSize {
		display: none;
	}
	#	 {
		float: none;
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	#searchArea img {
		display: none;
	}
	#searchArea form {
		float: none;
	}
	#searchBox .textBox {
		width: 70%;
		height: 2em;
	}
	#headerMenu {
		display: none;
	}
	#footerArea {
		width: 100%;
	}
	p#copyright {
		width: auto;
	}
	#lNavi {
		width: auto;
		float: none;
		margin: 40px 20px 10px;
	}
	#lNavi ul li a {
		width: auto;
	}
	#lNavi ul.addMenu {
		float: none;
		width: auto;
	}


	#contents {
		width: 100%;
		float: none;
	}
	#contents table#tableInfo1,
	#contents table#tableInfo2 {
		width: 100%;
    margin: 0 10px 20px;
	}
	#contents table.tablePhoto {
		width: 100%;
    margin: 0 0 20px;
	}
	#contents #shinryoukamoku ul {
		width: auto;
	}
	#topicPath {
		display: none;
	}
	#titleImg {
		margin-top: 10px;
	}

	#contents h1 {
		background-position: -1px center;
	}
	.toPageTop {
		display: none;
	}
	#footerL,
	#footerR {
		float: none;
	}
	#footerL {
		font-size: 110%;
	}
	#footerR ul {
		display: table;
		width: 100%;
		margin-top: 30px;
		background: none;
	}
	#footerR ul li {
		display: table-cell;
		text-align: center;
	}
	p#copyright {
		float: none;
		text-align: center;
		background: #CCC;
		width: 100%;
		margin: 10px 0 0 0;
		padding: 5px 0;
		font-size: 70%;
	}
	#footer {
		padding-bottom: 0;
	}

	#contents h1 {
		font-size: 18px;
		font-weight: normal;
		background: #DDD;
		padding: 12px 15px;
		line-height: 1.3;
		height: auto;
		border-bottom: 2px solid #CCC;
	}
	#contents h2 {
		font-size: 16px;
	}
	#contents h3,
	#contents h4,
	#contents h5,
	#contents h6 {
		font-size: 16px;
	}
	#contents ul {
		margin: 0 1.5em 1.5em 2em;
	}
	.imgRight,
	.imgLeft {
		float: none;
		text-align: center;
	}
	#contents .photoL,
	#contents .photoR {
		float: none;
		display: block;
		margin: auto auto 20px;
		padding: 0;
	}
	#contents .imgRight,
	#contents .imgLeft {
		float: none;
		text-align: center;
	}

	#contents table {
		width: auto;
	}
	#contents .tableWrap {
		overflow-x: auto;
	}






	#gNavi {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	  z-index: 999;
		height: auto;
	}
	#menu {
		display: none;
	}
	#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #485A99;
	}
	#toggle a {
		display: block;
		position: relative;
		padding: 12px 0 10px;
		border-bottom: 1px solid #444;
		color: #FFF;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: #fff;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 4px;
		background: #485A99;
	}
	#toggle a:before{
		margin-top: -6px;
	}
	#toggle a:after {
		margin-top: 2px;
	}
	#menu li {
		display: block;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#menu li a {
		display: block;
		padding: 12px 0 10px 20px;
		background: #999 !important;
		color: #FFF;
		border-bottom: 1px solid #FFF;
		text-decoration: none;
		text-align: left;
		height: auto;
	}
	#gNavi ul li {
		height: auto;
		width: 100% !important;
	}
	#lNavi ul.addMenu li a {
		width: auto;
	}
	#hospital #contents,
	#hospital #lNavi {
		float: none;
	}
  #resultWrap {
    width:100%;
    margin:0 auto;
  }
  #hospital #contents900 #contents {
    width: auto;
  }
  .mapArea {
    margin: 10px;
    overflow: hidden;
    text-align: center;
  }
  .mapArea iframe {
    width: 100%;
  }
  #contents ul.horizonButton li {
    display:table-cell;
    margin:auto 10px;
    white-space: nowrap;
  }
	#contents ul.horizonButton.spVertical li {
		display: block;
		margin: 10px;
	}
	#contents ul.horizonButton.spVertical li a {
		display: block;
	}
  .photoAreaL,
  .photoAreaR {
    float: none;
    text-align: center;
    width: auto !important;
    margin: 10px auto !important;
  }

  form#mailformpro dl dt {
    float: none !important;
    width: auto !important;
    text-align: left !important;
  }
  form#mailformpro dl dd {
    padding: 10px 5px 10px 0 !important;
  }
  #contents #shinryoukamoku ul {
    margin: 0 0 0 20px;
  }
  #contents #shinryoukamoku ul li {
    float: none;
  }
  #lNavi ul li ul li a {
    width: auto;
    display: block;
  }
  .medilifeKakomi {
    width: auto !important;
  }
  .photoRight,
  .photoLeft {
    float: none !important;
    text-align: center;
    margin: 0 !important;
    text-align: center !important;
  }
  #contents .photoRight img,
  #contents .photoLeft img {
    padding: 0 !important;
  }
  #contents .activitiesKakomi {
    width: auto !important;
    text-align: center !important;
  }
  #contents table.wideTable {
    width: 715px !important;
  }
  #contents table.wideTableS1 {
    width: 715px !important;
    font-size:90%;
  }
  #contents table.wideTableS2 {
    width: 715px !important;
    font-size:84%;
  }
  #contents table.nowrapTable th,
  #contents talbe.nowrapTable td {
    white-space: nowrap;
  }
  #contents img.wideImage {
    max-width: inherit;
  }
  #lNavi ul li a, #lNavi ul li.noLink {
    width: auto !important;
  }
  #contents #training h2 {
    overflow: hidden;
  }
  #contents #training h2 img {
    max-width: 580px;
    height: auto;
  }
  #contents #training h1.kouki2016,
  #contents #training h1.shoki {
    background-size: 100% !important;
  }
  #contents #training h1 {
    height: 100px !important;
  }
  #training .absolute img {
    height: 80px;
    width: auto;
  }
  #contents #training ul li {
    float: none !important;
    text-align: center;
  }
  #contents #training ul li.menuLeft {
    margin-right: 0 !important;
  }

	#contents table.layoutTableCap {
		float: none !important;
		margin: auto;
	}
	#menuArea div {
		float: none !important;
		text-align: center;
		margin: 0 !important;
	}
	#chiikiEvent {
		width: 230px;
		margin: 0 auto 10px;
		text-align: left;
	}

	.kakomiRed,
	.kakomiRed2 {
		margin: 5px 10px 10px;
	}

}
